
<!DOCTYPE html>
<html>
    <head>
    <meta charset="UTF-8">
        {% block head %}
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
		<link rel="stylesheet" href="{{ asset('css/login.css') }}">
        <title>{% block title %}Connexion{% endblock %}</title>
        {% endblock %}
        {% block stylesheets %}

		{% endblock %}
    </head>
    <body>

{% block body %}

<form method="post">
    {% if error %}
        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}

    {% if app.user %}
        <div class="mb-3">
            Vous etes connectés en tant que  {{ app.user.username }}, <a href="{{ path('app_logout') }}">Se déconnecter</a>
        </div>
    {% endif %}
    <body class="text-center">
    
<main class="form-signin">
  <form>
    <img class="mb-4" src="/docs/5.0/assets/brand/bootstrap-logo.svg" alt="" width="72" height="57">
    <h1 class="h3 mb-3 fw-normal">Se connecter</h1>

    <div class="form-floating">
      <input type="email" class="form-control" id="floatingInput" placeholder="Email" value="{{ last_username }}" name="email" autocomplete="email" required autofocus >
      <label for="floatingInput">Votre Email</label>
    </div>
    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Mot de passe" name="password"  autocomplete="current-password" required >
      <label for="floatingPassword">Mot de passe</label>
    </div>
    <a class="forgot text-muted" href="{{ path('app_forgot_password_request') }}">Mot de passe oublié?</a> 
    <button class="w-100 btn btn-lg btn-primary" type="submit">Se connecter</button>
  </form>
</main>
   
<script defer src="/node_modules/@fontawesomejs/fontawesome-free/jsfontawesome.js"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
		
    {% block javascripts %}
	{% endblock %}
{% endblock %}
</body>
</html>